Debian Bug report logs - #677628
kshutdown: KShutDown doesn't build on KDE 4.8

version graph

Package: kshutdown; Maintainer for kshutdown is Eike Sauer <eike@debian.org>; Source for kshutdown is src:kshutdown.

Reported by: Marcos Marado <mindboosternoori@gmail.com>

Date: Fri, 15 Jun 2012 13:57:02 UTC

Severity: important

Fixed in version kshutdown/3.0~beta4-1

Done: Eike Sauer <eike@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mindboosternoori@gmail.com, Eike Sauer <eike@debian.org>:
Bug#677628; Package kshutdown. (Fri, 15 Jun 2012 13:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcos Marado <mindboosternoori@gmail.com>:
New Bug report received and forwarded. Copy sent to mindboosternoori@gmail.com, Eike Sauer <eike@debian.org>. (Fri, 15 Jun 2012 13:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcos Marado <mindboosternoori@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kshutdown: KShutDown doesn't build on KDE 4.8
Date: Fri, 15 Jun 2012 14:53:02 +0100
Package: kshutdown
Severity: important


Hi there,

KShutDown doesn't build on KDE 4.8. This is "important" since this bug blocks
this one: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=664681 (KDE 4.8
transition).

This is more an "heads up" than anything else, tho - and a way to have this
documented. 

kshutdown >= 3.0b3 has this issue fixed[1], and a patch with the fix for this
specific issue is available[2].

[1] http://kshutdown.sourceforge.net/releases/3.0beta3.html
[2] http://sourceforge.net/tracker/index.php?func=detail&aid=3467712&group_id=93707&atid=605270

Best regards,
Marcos Marado

-- System Information:
Debian Release: 6.0.5
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-bpo.5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Added indication that bug 677628 blocks 664681 Request was from Marcos Marado <mindboosternoori@gmail.com> to control@bugs.debian.org. (Fri, 15 Jun 2012 14:36:05 GMT) Full text and rfc822 format available.

Reply sent to Eike Sauer <eike@debian.org>:
You have taken responsibility. (Tue, 19 Jun 2012 18:51:15 GMT) Full text and rfc822 format available.

Notification sent to Marcos Marado <mindboosternoori@gmail.com>:
Bug acknowledged by developer. (Tue, 19 Jun 2012 18:51:15 GMT) Full text and rfc822 format available.

Message #12 received at 677628-close@bugs.debian.org (full text, mbox):

From: Eike Sauer <eike@debian.org>
To: 677628-close@bugs.debian.org
Subject: Bug#677628: fixed in kshutdown 3.0~beta4-1
Date: Tue, 19 Jun 2012 18:48:38 +0000
Source: kshutdown
Source-Version: 3.0~beta4-1

We believe that the bug you reported is fixed in the latest version of
kshutdown, which is due to be installed in the Debian FTP archive:

kshutdown_3.0~beta4-1.debian.tar.gz
  to main/k/kshutdown/kshutdown_3.0~beta4-1.debian.tar.gz
kshutdown_3.0~beta4-1.dsc
  to main/k/kshutdown/kshutdown_3.0~beta4-1.dsc
kshutdown_3.0~beta4-1_amd64.deb
  to main/k/kshutdown/kshutdown_3.0~beta4-1_amd64.deb
kshutdown_3.0~beta4.orig.tar.gz
  to main/k/kshutdown/kshutdown_3.0~beta4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677628@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eike Sauer <eike@debian.org> (supplier of updated kshutdown package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Jun 2012 20:16:54 +0200
Source: kshutdown
Binary: kshutdown
Architecture: source amd64
Version: 3.0~beta4-1
Distribution: unstable
Urgency: low
Maintainer: Eike Sauer <eike@debian.org>
Changed-By: Eike Sauer <eike@debian.org>
Description: 
 kshutdown  - advanced shut down utility for KDE
Closes: 677628
Changes: 
 kshutdown (3.0~beta4-1) unstable; urgency=low
 .
   * New upstream release
     - KDE 4.8 fix in new release (closes: #677628)
     - Our patches have been adopted by upstream
   * Let's get out of KDE transition's way
     before changing anything else. :o)
Checksums-Sha1: 
 70c43111bffa64df1e0533808f859e84cce2671b 1228 kshutdown_3.0~beta4-1.dsc
 f59ea6524d9981cc47136a593e5810e7caf0f279 269502 kshutdown_3.0~beta4.orig.tar.gz
 7d7e45d44444a797f2264eb04e5e7e2228caa21f 4808 kshutdown_3.0~beta4-1.debian.tar.gz
 b917aeec71ca705d8543da8b7f51cf77a087bd81 188668 kshutdown_3.0~beta4-1_amd64.deb
Checksums-Sha256: 
 8f7a4acb92a19c9cd14308d2c1fa1828eec61f2b33f5a63223e417b102c43982 1228 kshutdown_3.0~beta4-1.dsc
 a9b471381f026cb1c14ae8f9d54d267107c1ae42a2141aa48042d7c757f1468f 269502 kshutdown_3.0~beta4.orig.tar.gz
 d51cbec25d4112125ab4553512fbbaee7654ff48de0405a794907dfadc0099b2 4808 kshutdown_3.0~beta4-1.debian.tar.gz
 f6045cc6a2256702d9c201db75606bc4ddcbd0f67336314ecb93214c91467215 188668 kshutdown_3.0~beta4-1_amd64.deb
Files: 
 14170bb6215ee5b80427abe573db6fda 1228 kde optional kshutdown_3.0~beta4-1.dsc
 7ea4e5c44afc16d9003d7c0b2d0d1035 269502 kde optional kshutdown_3.0~beta4.orig.tar.gz
 d33c7804a24c890e0d9491e5447bdf08 4808 kde optional kshutdown_3.0~beta4-1.debian.tar.gz
 7fef4de4889eec2ab5ced8639d562049 188668 kde optional kshutdown_3.0~beta4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/gw2MACgkQw/ijomqDM8Yv5QCeJDtsqtkUg3Itlm29pfiSx7f0
qBYAn2ZiEyK43adFXv5GUCXOeKB5+GpK
=e4IK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Jul 2012 07:30:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:10:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.